width = 3;     % Width in inches
height = 3;    % Height in inches
alw = 1.75;    % AxesLineWidth
fsz = 24;      % Fontsize
lw = 2.5;      % LineWidth
msz = 8;       % MarkerSize

dmn = [5, 8, 11, 14, 17, 20];
f0 = [0.4916  0.6205 0.7113  0.7813  0.8376 0.8813] * 100;

figure(1);

bar(f0, 'FaceColor', [0.75 0.75 0.75]);
set(gca, 'FontSize', fsz, 'LineWidth', 2.5,...
'xtick', 1:size(dmn,2),...
'xticklabel', {'5','8','11','14','17','20'});
xlabel('Number of Synergies');
ylabel('% Variance Explained');

xlim([0 7]);

legend boxoff;
box off;


